#flash_show_out {
	WIDTH: 951px;
	POSITION: relative;
	HEIGHT:250px;
}
#flash_img {
FILTER: progid:DXImageTransform.Microsoft.Fade(Overlap=1.00); OVERFLOW: hidden; WIDTH: 951px; HEIGHT: 250px}
#flash_btn {
	RIGHT: 0px;
	WIDTH: 120px;
	margin-right:10px;
	POSITION: absolute;
	TOP: 225px;
	background-color: #CCCCCC;
}
#flash_btn DIV {
	FLOAT: left;
}
#flash_btn DIV A {
DISPLAY: block; BACKGROUND: #fff; OVERFLOW: hidden; WIDTH: 20px; HEIGHT: 20px; background-color:#979596; line-height: 20px; text-align: center;}
#flash_btn DIV A:hover {
	DISPLAY: block; BACKGROUND: #fff
}
#flash_show_ctl { Z-INDEX: 20; LEFT: 1px; POSITION: absolute; TOP: 191px; HEIGHT: 30px
}

#flash_show_ctl_msg {
	FILTER: progid:DXImageTransform.Microsoft.Fade(Overlap=1.00); FLOAT: left; OVERFLOW: hidden; WIDTH: 289px
}
#img_prev_btn {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000; BORDER-TOP-STYLE: none! important; LINE-HEIGHT: 10px; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important; HEIGHT: 20px! important; BORDER-BOTTOM-STYLE: none! important
}
#img_next_btn {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000; BORDER-TOP-STYLE: none! important; LINE-HEIGHT: 10px; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important; HEIGHT: 20px! important; BORDER-BOTTOM-STYLE: none! important
}

.aimg {
	BACKGROUND: #0bb6ce
}
